Article ID: 742, created on Feb 6, 2009, last review on Apr 28, 2012

  • Applies to:
  • Plesk

Resolución

Probablemente esto ocurre porque PHP no puede cargar la librería dinámica /usr/lib/php4/mysql.so debido a que libmysqlclient fue actualizado una vez realizada la instalación.

Además, puede que aparezca el siguiente mensaje de dependencias fallidas durante la instalación del servidor mysql:

error: Failed dependencies:
libmysqlclient.so.10 is needed by (installed) php-mysql


En este caso, recompile PHP.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF